---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T22:44:53Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d2e55aea-5196-46a0-95bf-56624e1f7dfe"
documentDescribes:
- "SPDXRef-Project-Maven-update.pom.xml"
- "SPDXRef-Project-Maven-org.eclipse.sirius.legacy-org.eclipse.sirius.legacy.parent-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.legacy-org.eclipse.sirius.query.legacy-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.legacy-org.eclipse.sirius.query.legacy.feature-1.1.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-update.pom.xml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "update/pom.xml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.legacy-org.eclipse.sirius.legacy.parent-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.legacy.parent"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.legacy-org.eclipse.sirius.query.legacy-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.query.legacy"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.legacy-org.eclipse.sirius.query.legacy.feature-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.query.legacy.feature"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
